### YamlMime:ManagedReference
items:
- uid: OmiLAXR.GameObjectGroup
  commentId: T:OmiLAXR.GameObjectGroup
  id: GameObjectGroup
  parent: OmiLAXR
  children:
  - OmiLAXR.GameObjectGroup.#ctor(System.String[])
  - OmiLAXR.GameObjectGroup.#ctor(UnityEngine.GameObject[])
  - OmiLAXR.GameObjectGroup.ActionFor(System.Action{UnityEngine.GameObject},System.String[])
  - OmiLAXR.GameObjectGroup.ActionFor(System.Action{UnityEngine.GameObject},UnityEngine.GameObject[])
  - OmiLAXR.GameObjectGroup.ActionForAll(System.Action{UnityEngine.GameObject})
  - OmiLAXR.GameObjectGroup.FindReferences(System.String[])
  langs:
  - csharp
  - vb
  name: GameObjectGroup
  nameWithType: GameObjectGroup
  fullName: OmiLAXR.GameObjectGroup
  type: Class
  source:
    remote:
      path: Runtime/GameObjectGroup.cs
      branch: main
      repo: git@gitlab.com:learntech-rwth/omilaxr-ecosystem/omilaxr.git
    id: GameObjectGroup
    path: ../Assets/OmiLAXR Ecosystem/OmiLAXR/Runtime/GameObjectGroup.cs
    startLine: 7
  assemblies:
  - OmiLAXR
  namespace: OmiLAXR
  syntax:
    content: 'public class GameObjectGroup : List<GameObject>'
    content.vb: Public Class GameObjectGroup Inherits List(Of GameObject)
  inheritance:
  - System.Object
  - System.Collections.Generic.List{UnityEngine.GameObject}
  extensionMethods:
  - System.Collections.Generic.IEnumerable{UnityEngine.GameObject}.OmiLAXR.Analytics.Editor.IEnumerableExt.Diff``1(System.Collections.Generic.IEnumerable{UnityEngine.GameObject})
- uid: OmiLAXR.GameObjectGroup.#ctor(System.String[])
  commentId: M:OmiLAXR.GameObjectGroup.#ctor(System.String[])
  id: '#ctor(System.String[])'
  parent: OmiLAXR.GameObjectGroup
  langs:
  - csharp
  - vb
  name: GameObjectGroup(params string[])
  nameWithType: GameObjectGroup.GameObjectGroup(params string[])
  fullName: OmiLAXR.GameObjectGroup.GameObjectGroup(params string[])
  type: Constructor
  source:
    remote:
      path: Runtime/GameObjectGroup.cs
      branch: main
      repo: git@gitlab.com:learntech-rwth/omilaxr-ecosystem/omilaxr.git
    id: .ctor
    path: ../Assets/OmiLAXR Ecosystem/OmiLAXR/Runtime/GameObjectGroup.cs
    startLine: 10
  assemblies:
  - OmiLAXR
  namespace: OmiLAXR
  syntax:
    content: public GameObjectGroup(params string[] gameObjectNames)
    parameters:
    - id: gameObjectNames
      type: System.String[]
    content.vb: Public Sub New(ParamArray gameObjectNames As String())
  overload: OmiLAXR.GameObjectGroup.#ctor*
  nameWithType.vb: GameObjectGroup.New(ParamArray String())
  fullName.vb: OmiLAXR.GameObjectGroup.New(ParamArray String())
  name.vb: New(ParamArray String())
- uid: OmiLAXR.GameObjectGroup.#ctor(UnityEngine.GameObject[])
  commentId: M:OmiLAXR.GameObjectGroup.#ctor(UnityEngine.GameObject[])
  id: '#ctor(UnityEngine.GameObject[])'
  parent: OmiLAXR.GameObjectGroup
  langs:
  - csharp
  - vb
  name: GameObjectGroup(params GameObject[])
  nameWithType: GameObjectGroup.GameObjectGroup(params GameObject[])
  fullName: OmiLAXR.GameObjectGroup.GameObjectGroup(params UnityEngine.GameObject[])
  type: Constructor
  source:
    remote:
      path: Runtime/GameObjectGroup.cs
      branch: main
      repo: git@gitlab.com:learntech-rwth/omilaxr-ecosystem/omilaxr.git
    id: .ctor
    path: ../Assets/OmiLAXR Ecosystem/OmiLAXR/Runtime/GameObjectGroup.cs
    startLine: 16
  assemblies:
  - OmiLAXR
  namespace: OmiLAXR
  syntax:
    content: public GameObjectGroup(params GameObject[] gameObjects)
    parameters:
    - id: gameObjects
      type: UnityEngine.GameObject[]
    content.vb: Public Sub New(ParamArray gameObjects As GameObject())
  overload: OmiLAXR.GameObjectGroup.#ctor*
  nameWithType.vb: GameObjectGroup.New(ParamArray GameObject())
  fullName.vb: OmiLAXR.GameObjectGroup.New(ParamArray UnityEngine.GameObject())
  name.vb: New(ParamArray GameObject())
- uid: OmiLAXR.GameObjectGroup.FindReferences(System.String[])
  commentId: M:OmiLAXR.GameObjectGroup.FindReferences(System.String[])
  id: FindReferences(System.String[])
  parent: OmiLAXR.GameObjectGroup
  langs:
  - csharp
  - vb
  name: FindReferences(params string[])
  nameWithType: GameObjectGroup.FindReferences(params string[])
  fullName: OmiLAXR.GameObjectGroup.FindReferences(params string[])
  type: Method
  source:
    remote:
      path: Runtime/GameObjectGroup.cs
      branch: main
      repo: git@gitlab.com:learntech-rwth/omilaxr-ecosystem/omilaxr.git
    id: FindReferences
    path: ../Assets/OmiLAXR Ecosystem/OmiLAXR/Runtime/GameObjectGroup.cs
    startLine: 22
  assemblies:
  - OmiLAXR
  namespace: OmiLAXR
  syntax:
    content: public GameObjectGroup FindReferences(params string[] names)
    parameters:
    - id: names
      type: System.String[]
    return:
      type: OmiLAXR.GameObjectGroup
    content.vb: Public Function FindReferences(ParamArray names As String()) As GameObjectGroup
  overload: OmiLAXR.GameObjectGroup.FindReferences*
  nameWithType.vb: GameObjectGroup.FindReferences(ParamArray String())
  fullName.vb: OmiLAXR.GameObjectGroup.FindReferences(ParamArray String())
  name.vb: FindReferences(ParamArray String())
- uid: OmiLAXR.GameObjectGroup.ActionFor(System.Action{UnityEngine.GameObject},System.String[])
  commentId: M:OmiLAXR.GameObjectGroup.ActionFor(System.Action{UnityEngine.GameObject},System.String[])
  id: ActionFor(System.Action{UnityEngine.GameObject},System.String[])
  parent: OmiLAXR.GameObjectGroup
  langs:
  - csharp
  - vb
  name: ActionFor(Action<GameObject>, params string[])
  nameWithType: GameObjectGroup.ActionFor(Action<GameObject>, params string[])
  fullName: OmiLAXR.GameObjectGroup.ActionFor(System.Action<UnityEngine.GameObject>, params string[])
  type: Method
  source:
    remote:
      path: Runtime/GameObjectGroup.cs
      branch: main
      repo: git@gitlab.com:learntech-rwth/omilaxr-ecosystem/omilaxr.git
    id: ActionFor
    path: ../Assets/OmiLAXR Ecosystem/OmiLAXR/Runtime/GameObjectGroup.cs
    startLine: 36
  assemblies:
  - OmiLAXR
  namespace: OmiLAXR
  syntax:
    content: public GameObjectGroup ActionFor(Action<GameObject> action, params string[] names)
    parameters:
    - id: action
      type: System.Action{UnityEngine.GameObject}
    - id: names
      type: System.String[]
    return:
      type: OmiLAXR.GameObjectGroup
    content.vb: Public Function ActionFor(action As Action(Of GameObject), ParamArray names As String()) As GameObjectGroup
  overload: OmiLAXR.GameObjectGroup.ActionFor*
  nameWithType.vb: GameObjectGroup.ActionFor(Action(Of GameObject), ParamArray String())
  fullName.vb: OmiLAXR.GameObjectGroup.ActionFor(System.Action(Of UnityEngine.GameObject), ParamArray String())
  name.vb: ActionFor(Action(Of GameObject), ParamArray String())
- uid: OmiLAXR.GameObjectGroup.ActionForAll(System.Action{UnityEngine.GameObject})
  commentId: M:OmiLAXR.GameObjectGroup.ActionForAll(System.Action{UnityEngine.GameObject})
  id: ActionForAll(System.Action{UnityEngine.GameObject})
  parent: OmiLAXR.GameObjectGroup
  langs:
  - csharp
  - vb
  name: ActionForAll(Action<GameObject>)
  nameWithType: GameObjectGroup.ActionForAll(Action<GameObject>)
  fullName: OmiLAXR.GameObjectGroup.ActionForAll(System.Action<UnityEngine.GameObject>)
  type: Method
  source:
    remote:
      path: Runtime/GameObjectGroup.cs
      branch: main
      repo: git@gitlab.com:learntech-rwth/omilaxr-ecosystem/omilaxr.git
    id: ActionForAll
    path: ../Assets/OmiLAXR Ecosystem/OmiLAXR/Runtime/GameObjectGroup.cs
    startLine: 44
  assemblies:
  - OmiLAXR
  namespace: OmiLAXR
  syntax:
    content: public GameObjectGroup ActionForAll(Action<GameObject> action)
    parameters:
    - id: action
      type: System.Action{UnityEngine.GameObject}
    return:
      type: OmiLAXR.GameObjectGroup
    content.vb: Public Function ActionForAll(action As Action(Of GameObject)) As GameObjectGroup
  overload: OmiLAXR.GameObjectGroup.ActionForAll*
  nameWithType.vb: GameObjectGroup.ActionForAll(Action(Of GameObject))
  fullName.vb: OmiLAXR.GameObjectGroup.ActionForAll(System.Action(Of UnityEngine.GameObject))
  name.vb: ActionForAll(Action(Of GameObject))
- uid: OmiLAXR.GameObjectGroup.ActionFor(System.Action{UnityEngine.GameObject},UnityEngine.GameObject[])
  commentId: M:OmiLAXR.GameObjectGroup.ActionFor(System.Action{UnityEngine.GameObject},UnityEngine.GameObject[])
  id: ActionFor(System.Action{UnityEngine.GameObject},UnityEngine.GameObject[])
  parent: OmiLAXR.GameObjectGroup
  langs:
  - csharp
  - vb
  name: ActionFor(Action<GameObject>, params GameObject[])
  nameWithType: GameObjectGroup.ActionFor(Action<GameObject>, params GameObject[])
  fullName: OmiLAXR.GameObjectGroup.ActionFor(System.Action<UnityEngine.GameObject>, params UnityEngine.GameObject[])
  type: Method
  source:
    remote:
      path: Runtime/GameObjectGroup.cs
      branch: main
      repo: git@gitlab.com:learntech-rwth/omilaxr-ecosystem/omilaxr.git
    id: ActionFor
    path: ../Assets/OmiLAXR Ecosystem/OmiLAXR/Runtime/GameObjectGroup.cs
    startLine: 46
  assemblies:
  - OmiLAXR
  namespace: OmiLAXR
  syntax:
    content: public static GameObjectGroup ActionFor(Action<GameObject> action, params GameObject[] gameObjects)
    parameters:
    - id: action
      type: System.Action{UnityEngine.GameObject}
    - id: gameObjects
      type: UnityEngine.GameObject[]
    return:
      type: OmiLAXR.GameObjectGroup
    content.vb: Public Shared Function ActionFor(action As Action(Of GameObject), ParamArray gameObjects As GameObject()) As GameObjectGroup
  overload: OmiLAXR.GameObjectGroup.ActionFor*
  nameWithType.vb: GameObjectGroup.ActionFor(Action(Of GameObject), ParamArray GameObject())
  fullName.vb: OmiLAXR.GameObjectGroup.ActionFor(System.Action(Of UnityEngine.GameObject), ParamArray UnityEngine.GameObject())
  name.vb: ActionFor(Action(Of GameObject), ParamArray GameObject())
references:
- uid: OmiLAXR
  commentId: N:OmiLAXR
  href: OmiLAXR.html
  name: OmiLAXR
  nameWithType: OmiLAXR
  fullName: OmiLAXR
- uid: System.Object
  commentId: T:System.Object
  parent: System
  isExternal: true
  href: https://learn.microsoft.com/dotnet/api/system.object
  name: object
  nameWithType: object
  fullName: object
  nameWithType.vb: Object
  fullName.vb: Object
  name.vb: Object
- uid: System.Collections.Generic.List{UnityEngine.GameObject}
  commentId: T:System.Collections.Generic.List{UnityEngine.GameObject}
  parent: System.Collections.Generic
  definition: System.Collections.Generic.List`1
  href: https://learn.microsoft.com/dotnet/api/system.collections.generic.list-1
  name: List<GameObject>
  nameWithType: List<GameObject>
  fullName: System.Collections.Generic.List<UnityEngine.GameObject>
  nameWithType.vb: List(Of GameObject)
  fullName.vb: System.Collections.Generic.List(Of UnityEngine.GameObject)
  name.vb: List(Of GameObject)
  spec.csharp:
  - uid: System.Collections.Generic.List`1
    name: List
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.collections.generic.list-1
  - name: <
  - uid: UnityEngine.GameObject
    name: GameObject
    isExternal: true
  - name: '>'
  spec.vb:
  - uid: System.Collections.Generic.List`1
    name: List
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.collections.generic.list-1
  - name: (
  - name: Of
  - name: " "
  - uid: UnityEngine.GameObject
    name: GameObject
    isExternal: true
  - name: )
- uid: System.Collections.Generic.IEnumerable{UnityEngine.GameObject}.OmiLAXR.Analytics.Editor.IEnumerableExt.Diff``1(System.Collections.Generic.IEnumerable{UnityEngine.GameObject})
  commentId: M:OmiLAXR.Analytics.Editor.IEnumerableExt.Diff``1(System.Collections.Generic.IEnumerable{``0},System.Collections.Generic.IEnumerable{``0})
  parent: OmiLAXR.Analytics.Editor.IEnumerableExt
  definition: OmiLAXR.Analytics.Editor.IEnumerableExt.Diff``1(System.Collections.Generic.IEnumerable{``0},System.Collections.Generic.IEnumerable{``0})
  href: OmiLAXR.Analytics.Editor.IEnumerableExt.html#OmiLAXR.Analytics.Editor.IEnumerableExt.Diff``1(System.Collections.Generic.IEnumerable{UnityEngine.GameObject},System.Collections.Generic.IEnumerable{UnityEngine.GameObject})
  name: Diff<GameObject>(IEnumerable<GameObject>, IEnumerable<GameObject>)
  nameWithType: IEnumerableExt.Diff<GameObject>(IEnumerable<GameObject>, IEnumerable<GameObject>)
  fullName: OmiLAXR.Analytics.Editor.IEnumerableExt.Diff<UnityEngine.GameObject>(System.Collections.Generic.IEnumerable<UnityEngine.GameObject>, System.Collections.Generic.IEnumerable<UnityEngine.GameObject>)
  nameWithType.vb: IEnumerableExt.Diff(Of GameObject)(IEnumerable(Of GameObject), IEnumerable(Of GameObject))
  fullName.vb: OmiLAXR.Analytics.Editor.IEnumerableExt.Diff(Of UnityEngine.GameObject)(System.Collections.Generic.IEnumerable(Of UnityEngine.GameObject), System.Collections.Generic.IEnumerable(Of UnityEngine.GameObject))
  name.vb: Diff(Of GameObject)(IEnumerable(Of GameObject), IEnumerable(Of GameObject))
  spec.csharp:
  - uid: OmiLAXR.Analytics.Editor.IEnumerableExt.Diff``1(System.Collections.Generic.IEnumerable{UnityEngine.GameObject},System.Collections.Generic.IEnumerable{UnityEngine.GameObject})
    name: Diff
    href: OmiLAXR.Analytics.Editor.IEnumerableExt.html#OmiLAXR.Analytics.Editor.IEnumerableExt.Diff``1(System.Collections.Generic.IEnumerable{UnityEngine.GameObject},System.Collections.Generic.IEnumerable{UnityEngine.GameObject})
  - name: <
  - uid: UnityEngine.GameObject
    name: GameObject
    isExternal: true
  - name: '>'
  - name: (
  - uid: System.Collections.Generic.IEnumerable`1
    name: IEnumerable
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.collections.generic.ienumerable-1
  - name: <
  - uid: UnityEngine.GameObject
    name: GameObject
    isExternal: true
  - name: '>'
  - name: ','
  - name: " "
  - uid: System.Collections.Generic.IEnumerable`1
    name: IEnumerable
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.collections.generic.ienumerable-1
  - name: <
  - uid: UnityEngine.GameObject
    name: GameObject
    isExternal: true
  - name: '>'
  - name: )
  spec.vb:
  - uid: OmiLAXR.Analytics.Editor.IEnumerableExt.Diff``1(System.Collections.Generic.IEnumerable{UnityEngine.GameObject},System.Collections.Generic.IEnumerable{UnityEngine.GameObject})
    name: Diff
    href: OmiLAXR.Analytics.Editor.IEnumerableExt.html#OmiLAXR.Analytics.Editor.IEnumerableExt.Diff``1(System.Collections.Generic.IEnumerable{UnityEngine.GameObject},System.Collections.Generic.IEnumerable{UnityEngine.GameObject})
  - name: (
  - name: Of
  - name: " "
  - uid: UnityEngine.GameObject
    name: GameObject
    isExternal: true
  - name: )
  - name: (
  - uid: System.Collections.Generic.IEnumerable`1
    name: IEnumerable
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.collections.generic.ienumerable-1
  - name: (
  - name: Of
  - name: " "
  - uid: UnityEngine.GameObject
    name: GameObject
    isExternal: true
  - name: )
  - name: ','
  - name: " "
  - uid: System.Collections.Generic.IEnumerable`1
    name: IEnumerable
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.collections.generic.ienumerable-1
  - name: (
  - name: Of
  - name: " "
  - uid: UnityEngine.GameObject
    name: GameObject
    isExternal: true
  - name: )
  - name: )
- uid: System
  commentId: N:System
  isExternal: true
  href: https://learn.microsoft.com/dotnet/api/system
  name: System
  nameWithType: System
  fullName: System
- uid: System.Collections.Generic.List`1
  commentId: T:System.Collections.Generic.List`1
  isExternal: true
  href: https://learn.microsoft.com/dotnet/api/system.collections.generic.list-1
  name: List<T>
  nameWithType: List<T>
  fullName: System.Collections.Generic.List<T>
  nameWithType.vb: List(Of T)
  fullName.vb: System.Collections.Generic.List(Of T)
  name.vb: List(Of T)
  spec.csharp:
  - uid: System.Collections.Generic.List`1
    name: List
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.collections.generic.list-1
  - name: <
  - name: T
  - name: '>'
  spec.vb:
  - uid: System.Collections.Generic.List`1
    name: List
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.collections.generic.list-1
  - name: (
  - name: Of
  - name: " "
  - name: T
  - name: )
- uid: System.Collections.Generic
  commentId: N:System.Collections.Generic
  isExternal: true
  href: https://learn.microsoft.com/dotnet/api/system
  name: System.Collections.Generic
  nameWithType: System.Collections.Generic
  fullName: System.Collections.Generic
  spec.csharp:
  - uid: System
    name: System
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system
  - name: .
  - uid: System.Collections
    name: Collections
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.collections
  - name: .
  - uid: System.Collections.Generic
    name: Generic
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.collections.generic
  spec.vb:
  - uid: System
    name: System
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system
  - name: .
  - uid: System.Collections
    name: Collections
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.collections
  - name: .
  - uid: System.Collections.Generic
    name: Generic
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.collections.generic
- uid: OmiLAXR.Analytics.Editor.IEnumerableExt.Diff``1(System.Collections.Generic.IEnumerable{``0},System.Collections.Generic.IEnumerable{``0})
  commentId: M:OmiLAXR.Analytics.Editor.IEnumerableExt.Diff``1(System.Collections.Generic.IEnumerable{``0},System.Collections.Generic.IEnumerable{``0})
  isExternal: true
  href: OmiLAXR.Analytics.Editor.IEnumerableExt.html#OmiLAXR.Analytics.Editor.IEnumerableExt.Diff``1(System.Collections.Generic.IEnumerable{``0},System.Collections.Generic.IEnumerable{``0})
  name: Diff<T>(IEnumerable<T>, IEnumerable<T>)
  nameWithType: IEnumerableExt.Diff<T>(IEnumerable<T>, IEnumerable<T>)
  fullName: OmiLAXR.Analytics.Editor.IEnumerableExt.Diff<T>(System.Collections.Generic.IEnumerable<T>, System.Collections.Generic.IEnumerable<T>)
  nameWithType.vb: IEnumerableExt.Diff(Of T)(IEnumerable(Of T), IEnumerable(Of T))
  fullName.vb: OmiLAXR.Analytics.Editor.IEnumerableExt.Diff(Of T)(System.Collections.Generic.IEnumerable(Of T), System.Collections.Generic.IEnumerable(Of T))
  name.vb: Diff(Of T)(IEnumerable(Of T), IEnumerable(Of T))
  spec.csharp:
  - uid: OmiLAXR.Analytics.Editor.IEnumerableExt.Diff``1(System.Collections.Generic.IEnumerable{``0},System.Collections.Generic.IEnumerable{``0})
    name: Diff
    href: OmiLAXR.Analytics.Editor.IEnumerableExt.html#OmiLAXR.Analytics.Editor.IEnumerableExt.Diff``1(System.Collections.Generic.IEnumerable{``0},System.Collections.Generic.IEnumerable{``0})
  - name: <
  - name: T
  - name: '>'
  - name: (
  - uid: System.Collections.Generic.IEnumerable`1
    name: IEnumerable
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.collections.generic.ienumerable-1
  - name: <
  - name: T
  - name: '>'
  - name: ','
  - name: " "
  - uid: System.Collections.Generic.IEnumerable`1
    name: IEnumerable
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.collections.generic.ienumerable-1
  - name: <
  - name: T
  - name: '>'
  - name: )
  spec.vb:
  - uid: OmiLAXR.Analytics.Editor.IEnumerableExt.Diff``1(System.Collections.Generic.IEnumerable{``0},System.Collections.Generic.IEnumerable{``0})
    name: Diff
    href: OmiLAXR.Analytics.Editor.IEnumerableExt.html#OmiLAXR.Analytics.Editor.IEnumerableExt.Diff``1(System.Collections.Generic.IEnumerable{``0},System.Collections.Generic.IEnumerable{``0})
  - name: (
  - name: Of
  - name: " "
  - name: T
  - name: )
  - name: (
  - uid: System.Collections.Generic.IEnumerable`1
    name: IEnumerable
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.collections.generic.ienumerable-1
  - name: (
  - name: Of
  - name: " "
  - name: T
  - name: )
  - name: ','
  - name: " "
  - uid: System.Collections.Generic.IEnumerable`1
    name: IEnumerable
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.collections.generic.ienumerable-1
  - name: (
  - name: Of
  - name: " "
  - name: T
  - name: )
  - name: )
- uid: OmiLAXR.Analytics.Editor.IEnumerableExt
  commentId: T:OmiLAXR.Analytics.Editor.IEnumerableExt
  parent: OmiLAXR.Analytics.Editor
  href: OmiLAXR.Analytics.Editor.IEnumerableExt.html
  name: IEnumerableExt
  nameWithType: IEnumerableExt
  fullName: OmiLAXR.Analytics.Editor.IEnumerableExt
- uid: OmiLAXR.Analytics.Editor
  commentId: N:OmiLAXR.Analytics.Editor
  href: OmiLAXR.html
  name: OmiLAXR.Analytics.Editor
  nameWithType: OmiLAXR.Analytics.Editor
  fullName: OmiLAXR.Analytics.Editor
  spec.csharp:
  - uid: OmiLAXR
    name: OmiLAXR
    href: OmiLAXR.html
  - name: .
  - uid: OmiLAXR.Analytics
    name: Analytics
    href: OmiLAXR.Analytics.html
  - name: .
  - uid: OmiLAXR.Analytics.Editor
    name: Editor
    href: OmiLAXR.Analytics.Editor.html
  spec.vb:
  - uid: OmiLAXR
    name: OmiLAXR
    href: OmiLAXR.html
  - name: .
  - uid: OmiLAXR.Analytics
    name: Analytics
    href: OmiLAXR.Analytics.html
  - name: .
  - uid: OmiLAXR.Analytics.Editor
    name: Editor
    href: OmiLAXR.Analytics.Editor.html
- uid: OmiLAXR.GameObjectGroup.#ctor*
  commentId: Overload:OmiLAXR.GameObjectGroup.#ctor
  href: OmiLAXR.GameObjectGroup.html#OmiLAXR.GameObjectGroup.#ctor(System.String[])
  name: GameObjectGroup
  nameWithType: GameObjectGroup.GameObjectGroup
  fullName: OmiLAXR.GameObjectGroup.GameObjectGroup
  nameWithType.vb: GameObjectGroup.New
  fullName.vb: OmiLAXR.GameObjectGroup.New
  name.vb: New
- uid: System.String[]
  isExternal: true
  href: https://learn.microsoft.com/dotnet/api/system.string
  name: string[]
  nameWithType: string[]
  fullName: string[]
  nameWithType.vb: String()
  fullName.vb: String()
  name.vb: String()
  spec.csharp:
  - uid: System.String
    name: string
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.string
  - name: '['
  - name: ']'
  spec.vb:
  - uid: System.String
    name: String
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.string
  - name: (
  - name: )
- uid: UnityEngine.GameObject[]
  isExternal: true
  name: GameObject[]
  nameWithType: GameObject[]
  fullName: UnityEngine.GameObject[]
  nameWithType.vb: GameObject()
  fullName.vb: UnityEngine.GameObject()
  name.vb: GameObject()
  spec.csharp:
  - uid: UnityEngine.GameObject
    name: GameObject
    isExternal: true
  - name: '['
  - name: ']'
  spec.vb:
  - uid: UnityEngine.GameObject
    name: GameObject
    isExternal: true
  - name: (
  - name: )
- uid: OmiLAXR.GameObjectGroup.FindReferences*
  commentId: Overload:OmiLAXR.GameObjectGroup.FindReferences
  href: OmiLAXR.GameObjectGroup.html#OmiLAXR.GameObjectGroup.FindReferences(System.String[])
  name: FindReferences
  nameWithType: GameObjectGroup.FindReferences
  fullName: OmiLAXR.GameObjectGroup.FindReferences
- uid: OmiLAXR.GameObjectGroup
  commentId: T:OmiLAXR.GameObjectGroup
  parent: OmiLAXR
  href: OmiLAXR.GameObjectGroup.html
  name: GameObjectGroup
  nameWithType: GameObjectGroup
  fullName: OmiLAXR.GameObjectGroup
- uid: OmiLAXR.GameObjectGroup.ActionFor*
  commentId: Overload:OmiLAXR.GameObjectGroup.ActionFor
  href: OmiLAXR.GameObjectGroup.html#OmiLAXR.GameObjectGroup.ActionFor(System.Action{UnityEngine.GameObject},System.String[])
  name: ActionFor
  nameWithType: GameObjectGroup.ActionFor
  fullName: OmiLAXR.GameObjectGroup.ActionFor
- uid: System.Action{UnityEngine.GameObject}
  commentId: T:System.Action{UnityEngine.GameObject}
  parent: System
  definition: System.Action`1
  href: https://learn.microsoft.com/dotnet/api/system.action-1
  name: Action<GameObject>
  nameWithType: Action<GameObject>
  fullName: System.Action<UnityEngine.GameObject>
  nameWithType.vb: Action(Of GameObject)
  fullName.vb: System.Action(Of UnityEngine.GameObject)
  name.vb: Action(Of GameObject)
  spec.csharp:
  - uid: System.Action`1
    name: Action
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.action-1
  - name: <
  - uid: UnityEngine.GameObject
    name: GameObject
    isExternal: true
  - name: '>'
  spec.vb:
  - uid: System.Action`1
    name: Action
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.action-1
  - name: (
  - name: Of
  - name: " "
  - uid: UnityEngine.GameObject
    name: GameObject
    isExternal: true
  - name: )
- uid: System.Action`1
  commentId: T:System.Action`1
  isExternal: true
  href: https://learn.microsoft.com/dotnet/api/system.action-1
  name: Action<T>
  nameWithType: Action<T>
  fullName: System.Action<T>
  nameWithType.vb: Action(Of T)
  fullName.vb: System.Action(Of T)
  name.vb: Action(Of T)
  spec.csharp:
  - uid: System.Action`1
    name: Action
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.action-1
  - name: <
  - name: T
  - name: '>'
  spec.vb:
  - uid: System.Action`1
    name: Action
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.action-1
  - name: (
  - name: Of
  - name: " "
  - name: T
  - name: )
- uid: OmiLAXR.GameObjectGroup.ActionForAll*
  commentId: Overload:OmiLAXR.GameObjectGroup.ActionForAll
  href: OmiLAXR.GameObjectGroup.html#OmiLAXR.GameObjectGroup.ActionForAll(System.Action{UnityEngine.GameObject})
  name: ActionForAll
  nameWithType: GameObjectGroup.ActionForAll
  fullName: OmiLAXR.GameObjectGroup.ActionForAll
